{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {
      "OVCS.ClientLinux/1.0.0": {
        "dependencies": {
          "OVCS.LinuxCore": "1.0.0",
          "SkiaSharp": "1.68.3",
          "System.Configuration.ConfigurationManager": "7.0.0",
          "CPF": "0.9.4.0",
          "CPF.Linux": "0.9.4.0",
          "CPF.Skia": "0.9.4.0",
          "CPF.Windows": "0.9.4.0",
          "ESBasic.NetCore": "1.0.0.0",
          "Newtonsoft.Json": "13.0.0.0",
          "OMCS.Cpf": "1.0.0.0",
          "OMCS.NetCorex": "8.0.0.0",
          "Oraycn.Addins.NetCore": "1.0.0.0"
        },
        "runtime": {
          "OVCS.ClientLinux.dll": {}
        }
      },
      "SkiaSharp/1.68.3": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SkiaSharp.dll": {
            "assemblyVersion": "1.68.0.0",
            "fileVersion": "1.68.3.0"
          }
        },
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/tizen-armel/native/libSkiaSharp.so": {
            "rid": "tizen-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/tizen-x86/native/libSkiaSharp.so": {
            "rid": "tizen-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/7.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "7.0.0",
          "System.Security.Permissions": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Security.AccessControl/6.0.0": {
        "dependencies": {
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.AccessControl.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/7.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Security.Permissions/7.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.Permissions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "OVCS.LinuxCore/1.0.0": {
        "runtime": {
          "OVCS.LinuxCore.dll": {}
        }
      },
      "CPF/0.9.4.0": {
        "runtime": {
          "CPF.dll": {
            "assemblyVersion": "0.9.4.0",
            "fileVersion": "0.9.4.0"
          }
        }
      },
      "CPF.Linux/0.9.4.0": {
        "runtime": {
          "CPF.Linux.dll": {
            "assemblyVersion": "0.9.4.0",
            "fileVersion": "0.9.4.0"
          }
        }
      },
      "CPF.Skia/0.9.4.0": {
        "runtime": {
          "CPF.Skia.dll": {
            "assemblyVersion": "0.9.4.0",
            "fileVersion": "0.9.4.0"
          }
        }
      },
      "CPF.Windows/0.9.4.0": {
        "runtime": {
          "CPF.Windows.dll": {
            "assemblyVersion": "0.9.4.0",
            "fileVersion": "0.9.4.0"
          }
        }
      },
      "ESBasic.NetCore/1.0.0.0": {
        "runtime": {
          "ESBasic.NetCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.0.0": {
        "runtime": {
          "Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "OMCS.Cpf/1.0.0.0": {
        "runtime": {
          "OMCS.Cpf.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OMCS.NetCorex/8.0.0.0": {
        "runtime": {
          "OMCS.NetCorex.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "Oraycn.Addins.NetCore/1.0.0.0": {
        "runtime": {
          "Oraycn.Addins.NetCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "OVCS.ClientLinux/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SkiaSharp/1.68.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-78YvBVmR52PoLPf0aTZMWOZVrMxlXlgPOgU3vGk7W50wrYHi3lSd886ccYd7MkJmm+oInP8shf0vSy1321ERCQ==",
      "path": "skiasharp/1.68.3",
      "hashPath": "skiasharp.1.68.3.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WvRUdlL1lB0dTRZSs5XcQOd5q9MYNk90GkbmRmiCvRHThWiojkpGqWdmEDJdXyHbxG/BhE5hmVbMfRLXW9FJVA==",
      "path": "system.configuration.configurationmanager/7.0.0",
      "hashPath": "system.configuration.configurationmanager.7.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "path": "system.security.accesscontrol/6.0.0",
      "hashPath": "system.security.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xSPiLNlHT6wAHtugASbKAJwV5GVqQK351crnILAucUioFqqieDN79evO1rku1ckt/GfjIn+b17UaSskoY03JuA==",
      "path": "system.security.cryptography.protecteddata/7.0.0",
      "hashPath": "system.security.cryptography.protecteddata.7.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vmp0iRmCEno9BWiskOW5pxJ3d9n+jUqKxvX4GhLwFhnQaySZmBN2FuC0N5gjFHgyFMUjC5sfIJ8KZfoJwkcMmA==",
      "path": "system.security.permissions/7.0.0",
      "hashPath": "system.security.permissions.7.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "OVCS.LinuxCore/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CPF/0.9.4.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "CPF.Linux/0.9.4.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "CPF.Skia/0.9.4.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "CPF.Windows/0.9.4.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ESBasic.NetCore/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Newtonsoft.Json/13.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "OMCS.Cpf/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "OMCS.NetCorex/8.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Oraycn.Addins.NetCore/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}